html,
body {
    background: url('../images/bg.jpeg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
}

body,
p,
li,
span {
    color: #140128;
}

.wrapperBody {
    width: 75%;
    margin: 0 auto;
    background: white;
    box-shadow: 2px 3px 10px #333;
}

.container,
.containerWidth {
    width: 100%;
}

header {
    margin-bottom: 25px;
    margin-top: 25px;
    padding-top: 5px;
}

.topMenu {
    width: 100%;
    height: auto;
}

.logo {
    float: left;
    width: 160px;
    height: auto;
}

.logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.logoInfo {
    float: right;
}

.logoInfo p {
    font-size: 15px;
    display: block;
    width: 235px;
    text-align: center;
}

.logoInfo span {
    font-size: 20px;
}

.bottomMenu {
    clear: both;
}

.navbar-default.menuNav {
    border: none;
    border-radius: 0;
    min-height: auto;
    background-color: #fbfafa;
    margin: 0;
}

.dropdown .menuDrop li {
    display: block;
}

ul.menuBar {
    list-style-type: none;
    text-align: center;
    padding: 0;
    margin: 0;
}

.menuBar li {
    width: 12%;
    display: inline-block;
    padding: 10px;
}

.menuBar li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #140128;
}

.imageWrapper {
    position: relative;
    background-image: url('../images/kanterica.jpeg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 100% 34%;
    height: 300px;
    opacity: 0.5;
}

.wrapperTexts {
    position: relative;
}

.greetings {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 4em;
}

.greetings h1 {
    font-size: 70px;
}

.holidays {
    margin-top: 20px;
    width: 88%;
    margin-left: auto;
    margin-right: auto;
}

.holidays img {
    width: 100%;
}

/* Video - jubilej */
.celebrationVideo {
     width: 100%;
    max-width: 640px;
    margin: 15px auto 0 auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.jubilej {
    text-align: center;
    padding: 0;
    height: 350px;
    margin: 15px 0 0 0;
}

.jubilej iframe {
    height: 100%;
}

.socialMedia ul {
    list-style-type: none;
    padding: 0;
}

.socialMedia ul li {
    display: inline-block;
    padding: 5px 10px 10px 0;
}

.socialMedia ul li a {
    text-decoration: none;
    color: #140128;
}

.socialMedia i.fa {
    font-size: 25px;
    margin-right: 10px;
}

.whyUs h2 {
    text-align: center;
    margin-bottom: 45px;
}

/* About Us */
.associates {
    margin: 25px 0;
}

.associates ul {
    padding: 0;
}

.associates ul li {
    display: inline-block;
}

.logoWrapper {
    display: inline-block;
    width: 17%;
    margin: 0 auto;
    text-align: center;
    margin-right: 15px;
}

.clearFloat {
    clear: both;
}

.naziviSaradnika {
    margin-top: 25px;
    text-decoration: underline;
}

.marginBottom {
    margin: 0 auto;
    margin-bottom: 15px;
    text-align: center;
}


/* Products */
.associates .tab-content > .active {
    font-weight: normal;
}

.nav-tabs.productTabs {
    border-bottom: none;
}

.tabs-left > .productTabs > li {
    float: left;
    width: 49%;
    border: 1px solid #140128;
    height: 44px;
}

.tabs-left > .productTabs .active > a,
.tabs-left > .productTabs .active > a:hover,
.tabs-left > .productTabs .active > a:focus {
    color: #000;
}

.productTabs>li>a:hover {
    border-color: none;
    background-color: transparent;
}

.productTabs>li.active>a,
.productTabs>li.active>a:focus,
.productTabs>li.active>a:hover {
    border: 1px solid transparent;
}

.productTabs li {
    text-align: center;
}

.productWrapper {
    width: 250px;
    height: 180px;
    margin: 0 auto;
    overflow: hidden;
}

.productWrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

article span {
    font-weight: 700;
}

.leftText {
    text-align: left;
    padding: 0;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #140128;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #140128;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #140128;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #140128;
}

.productTabs li a {
    text-decoration: none;
    color: #140128;
    border: none;
}

.active {
    font-weight: bold;
}

.noMobilePadding {
    padding: 0;
}

.marketingVideos {
    margin: 20px 0;
    padding: 0;
}

.marketingVideos video {
    margin-bottom: 20px;
    width: 49%;
    margin-right: 2%;
    float: left;
    padding: 0;
}

.marketingVideos video:nth-child(2) {
    margin-right: 0;
}


/* Contact Us */

section#contactUs {
    padding-bottom: 15px;
}

.row.marginTop {
    margin-top: 20px;
}

.marginTop h4 {
    margin: 0 0 5px 0;
}

.bigMap iframe {
    width: 100%;
    height: 450px;
}

#contactUs .form-control {
    border: none;
    border-radius: 0px;
    border: 1px solid #ccc;
    box-shadow: none;
}

#contactUs .form-control:focus {
    border: 1px solid #ec1a24;
    box-shadow: 0 0 10px #86878b;
}

form.contact > div {
    padding-left: 0;
}

textarea {
    resize: none;
}

.btnMessage {
    background-color: #ccc;
    color: #ffffff;
    padding: 10px;
    width: 50%;
    margin-top: 10px;
}

button.btn.btn-default.btnMessage:hover,
button.btn.btn-default.btnMessage:focus {
    background-color: #ec1a24;
    color: #ffffff;
}

.imageAboutUsWrapper {
    width: 100%;
    margin: 0 auto;
    height: auto;
    margin-top: 10px;
}

.imageAboutUsWrapper1 {
    margin-top: 25px;
}

.imageAboutUsWrapper img,
.wrapperProduct img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.titleAboutUs {
    margin-top: 0;
}

#products {
    margin-bottom: 25px;
}

#title {
    text-align: center;
}


/* Gallery */
#gallery {
    padding: 0 5px;
}
.col-gallery {
    padding: 0 10px;
}

.imageWrappers {
    width: 100%;
    height: 315px;
    margin-bottom: 20px;
}

.bigImageWrappers {
    height: auto;
}

.imageWrappers img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Footer */

footer.wrapperBody.wrapperFooter {
    background: transparent;
    margin-top: 20px;
    margin-bottom: 25px;
    padding-bottom: 10px;
}

footer {
    background-color: #fbfafa!important;
    margin-top: 35px;
    margin-bottom: 25px;
    padding: 20px 0;
}

.contactInfo span,
#contactUs span,
footer span {
    font-weight: bold;
}

footer h3 {
    margin-top: 0;
}

.smallMap iframe {
    width: 100%;
    height: 220px;
}

.copyright {
    text-align: center;
}